/* One-off adjustments to individual modules */

/* Men's UA HOVR Machina */
@media screen and (min-width: 768px){
.product-detail[data-pid="3021939"] #cm-placement-pdp-before-inherited .module-story-telling-text .module__pullquote { width: 74%; }
}
/* DVNLLN HOVR */
@media screen and (min-width: 768px) and (max-width:1255px){
.product-detail[data-pid="194514203672"] .slot-container:nth-child(5) .module__pullquote { width: 45%; }
.product-detail[data-pid="194514203672"] .slot-container:nth-child(5) .module-story-telling-text.hero-center .module__pullquote .module__body-text { width:80%; }
.l-pdp[data-pid="194514275488"] .slot-container:nth-child(5) .module__pullquote { width:80%; }

}
/* UA SPORTSMASK */
@media screen and (min-width:768px) {
.product-detail[data-pid="1368010"] .module-singleimage-textbox .module__copyarea { width: 38%; }
}
/* Men's UA RUSH Shirts */
@media screen and (min-width:768px) {
.product-detail[data-pid="1351448"] #cm-placement-pdp-before-inherited .module-story-telling-text .module__pullquote,
.product-detail[data-pid="1353450"] #cm-placement-pdp-before-inherited .module-story-telling-text .module__pullquote { width: 70%; }
}
@media screen and (min-width:768px) {
[data-pid="1351985"] .module-story-telling-split .module__primary-img { position: relative; }
[data-pid="1351985"] .module-story-telling-split .module__primary-img:before,
[data-pid="1351985"] .module-story-telling-split .module__primary-img:after {content: '';background: #fff;display: block;width: 3px;position: absolute;top: 0;left:0; bottom: 0;}
[data-pid="1351985"] .module-story-telling-split .module__primary-img:before { left: auto; right: 0; }
.b-header_account-link {white-space:nowrap}
}
/* homepage new arrivals */
@media screen and (max-width: 768px) {
.slot-container[data-analytics*="SS21_New_Arrivals_Refresh_Site_1_1"] .bucket__link-text { padding-bottom:1.25rem !important; top:-4px; position:relative; display:inline-block; }
.slot-container[data-analytics*="SS21_New_Arrivals_Refresh_Site_1_1"] .bucket__link-text:after { content:''; border-bottom: 2px solid #1d1d1d; display:block; }
}
/* desktop specific styles */
@media screen and (min-width : 768px) {
  .module-hero1.module--left.module--white-bg .module__copyarea {
    position: absolute;
  }
}

/* jigsaw mobile CTA width hotfix */
@media screen and (max-width : 767px) {
   .module-jigsaw.module-even1 .g-button_base {
       left: 50%;
       max-width: 288px;
       margin-left: -144px;
   }
}
#bodyPage[data-querystring="cgid=women"] #cm-placement-primary > div:nth-child(5) > div > div > div > .g-button_base { max-width: 75%; margin-top: 20px;}    
.l-plp-sidebar-filter .b-refinements_swatch-btn {color: #0d0d0d; text-decoration: none;}
.module-triple-in-grid { margin-bottom: 1rem !important} 


/* Triple in-grid desktop text alignment hotfix 11/5/2020 */
@media screen and (min-width : 768px) {
  .module-triple-in-grid .module__secondary-text {
    text-align: left;
    padding-top: 16px;
  }
}
/* Home Page Black Friday Tweaks*/
.l-home_page .slot-container:nth-child(3) .module__snipe-text {
  font-size: 1.25rem;
  padding-bottom:16px;
}
/* UNITED WE WIN padding Issue fix 3-4-21*/
@media screen and (max-width: 768px) {
[data-analytics*="SS21_WHM_Site_2_1_3"] .module-hero1.module--left.module--dark-text .module__copyarea p {
display: inline;
}
}
/* ISO CHILL padding tweak 4-11-21*/
@media screen and (min-width: 767px) {
[data-analytics*="SS21_TRN_IsoChill_Team_COG_Site_2_1"] .module-hero1 .module__copyarea,
[data-analytics*="SS21_TRN_IsoChill_Train_COG_Site_2_1"] .module-hero1 .module__copyarea,
[data-analytics*="SS21_Run_IsoChill_Site_2_1_M"] .module-hero1 .module__copyarea,
[data-analytics*="SS21_TRN_IsoChill_Team_M_Site_2_1"] .module-hero1 .module__copyarea,
[data-analytics*="SS21_TRN_IsoChill_Train_M_Site_2_1"] .module-hero1 .module__copyarea,
[data-analytics*="SS21_Run_IsoChill_Site_2_1_W"] .module-hero1 .module__copyarea,
[data-analytics*="SS21_TRN_IsoChill_Team_W_Site_2_1"] .module-hero1 .module__copyarea,
[data-analytics*="SS21_TRN_IsoChill_Train_W_Site_2_1"] .module-hero1 .module__copyarea {
padding-left: 4.1%;
}}

@media screen and (max-width: 390px) {
[data-analytics*="SS21_WHM_Site_2_1_3"] .module-hero1.module--left.module--dark-text .module__copyarea  {
bottom: -10px;
}
}

[data-analytics*="SS21_WHM_Site_2_1_3"] .module-hero1.module--left.module--dark-text .module__copyarea {
padding-left: 16px;
}







@media screen and (min-width: 768px) {
.l-home_page  .module-3section.module--right .module__copyarea {
padding-right: 16px;
}
}

#bodyPage[data-querystring="cgid=lander-mental-strength"]  .l-plp-mob_header,
#bodyPage[data-querystring="cgid=footwear-CLP"]  .l-plp-mob_header{ display:none;
}
[data-analytics*="SS21_Run_Flow_Site_4_5_1"] .module-story-telling-organic.module__wrapper { padding-bottom:0 }

}


/* EPMD-1966 25th Anniversary Tweaks 4-23-21*/
@media screen and (min-width: 768px) {
  [data-analytics*="SS21_Trn_25th_Anniversary_Site_2_1_M"] .module-hero1.module--right .module__copyarea {
    padding-left: 16%;
    padding-right: 2%;
  }
}
/* 6-24-21 letter-spacing hot fix */
.module-3section .g-button_base,
.module-3section .module__secondary-text {
    letter-spacing: normal;
}/* 6-24-21 SEMI-ANNUAL text hot fix */
[data-analytics*="SS21_SAE_Site_2Line_2_1"] .module-hero1.module--center .module__copyarea {
    top: 60%;
    bottom: initial;
}
@media screen and (min-width: 768px) {
[data-analytics*="SS21_SAE_Site_2Line_2_1"] .module-hero1.module--center .module__copyarea {
  top: 40%;
  bottom: initial;
  }
}

/* 1-27-22 storytelling video trigger  hot fix */
@media screen and (min-width: 768px) {
.module-story-telling-full-width .module__video-trigger {
    border: 5px solid #fff;
    border-radius: 50%;
    background: rgba(0,0,0,.2);
    top: calc(50% + 10px);
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    z-index: 1;
    width: 18vw;
    height: 18vw;
}
.module-story-telling-full-width .module__video-trigger:before {
   border-style: solid;
    border-width: 4.5vw 0 4.5vw 7vw;
    left: 5.75vw;
    top: 4.25vw;
}
}



@media screen and (max-width: 768px) {
[data-stamp="SS22_BRND_BHM_Attract_Ecomm_Loop_3x1_Org_15"] .module__video-trigger.module__trigger--dt {
display:block!important;
border: 5px solid #fff;
    border-radius: 50%;
    background: rgba(0,0,0,.2);
    top: calc(50%);
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
    z-index: 1;
    width: 18vw;
    height: 18vw;
}
[data-stamp="SS22_BRND_BHM_Attract_Ecomm_Loop_3x1_Org_15"] .module__video-trigger.module__trigger--dt:before {
 border-style: solid;
    border-width: 4.5vw 0 4.5vw 7vw;
    left: 5.5vw;
    top: 3.5vw;
}
.module-story-telling-split .module__video-trigger:before {
    left: 6.15vw;
    top: 3.65vw;
    border-width: 5.5vw 0 5.5vw 8vw;
}
.module-story-telling-split .module__video-trigger {
    width: 20vw;
    height: 20vw;
    border: 1vw solid #fff;
} 
}
@media screen and (min-width: 1440px) {
.module-story-telling-full-width .module__video-trigger.module__trigger--dt {
    width: 253px;
    height: 253px;
}
 .module-story-telling-full-width .module__video-trigger.module__trigger--dt:before {
    border-width: 65px 0 65px 100px;
    left: 83px;
    top: 61px;
}
}


/* Feb 2 2022 In Grid Hotfix */

.b-products_grid-tile.module-single-in-grid .module__primary-wrapper {
    width: 100%;
    align-self: flex-start;
}
.b-products_grid-tile.module-double-in-grid {
      width: 66.6667%;
}
.b-products_grid-tile.module-double-in-grid .module__primary-wrapper {
  align-self: flex-start;
}
.b-products_grid-tile.module-triple-in-grid-seo,
.b-products_grid-tile.module-triple-in-grid {
    width: 100%;
    margin-bottom: 2rem !important;
}
.b-products_grid-tile.module-triple-in-grid-tall {
    width: 100%;
    margin-bottom: 2rem !important;
}
.b-products_grid-tile.module-triple-in-grid-tall  .module__primary-wrapper {
    width: 100%;
}

@media screen and (max-width : 767px) {
  .b-products_grid-tile.module-double-in-grid {
    flex: 100%;
    margin-bottom: 2rem;
  }
}
